<!DOCTYPE html>
<html lang="en">
<head>
	<title>
		<f:render section="Title"/>
	</title>

	<f:render partial="Page/Head" arguments="{_all}"/>
</head>
<body>

<f:render partial="Page/Navbar" arguments="{_all}"/>

<div class="container mainContent">

	<div id="contentArea">
		<f:flashMessages class="flashmessages"/>
		<f:render section="Content"/>
	</div>

</div>

<f:render partial="Page/BodySources" arguments="{_all}"/>
</body>
</html>